body {
    background-color: #FFFBFD;
    color: #000000;
    font-family: Tahoma;
}

#content {
    background-color: rgb(235, 238, 246);
    font-size: 12px;
    margin: 0px;
    padding: 0.5em 1.5em 1.5em;
    border-style: ridge;
    border-width: 0.3em;
    border-color: #009933;
}

#content a {
    font-size: 14px;
}

h1 {
    /*background-color: #0A401C;*/
    background: linear-gradient(#3F285D, #3F285D); 
}

#main h2 {
    margin: 0em 1em 0.5em 0em;
    padding-top: 0.5em;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: normal;
}

#breadcrumb {
    padding-top: 1em;
    font-size: 0.9em;
}

#navbar {
    margin-right: 0px;
    padding-bottom: 0.5em;
    border-bottom: 2px dotted rgb(0, 0, 0);
    font-size: 1.2em;
    font-style: oblique;
}

/*Buttons*/
input[type="submit"], input[type="button"], a.file {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
    color: #333333;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
}

a.file:hover {
    border-radius: 10px
}

#rightSidebar {
    /*background-color: #9AB09A;*/
    /*float: right;*/
    /*height: 100%;*/
    /*margin-right: 1.5%;*/
    /*margin-top: 1em;*/
    /*padding: 1em;*/
    /*width: 15%;*/
    /*font-size: 0.8em;*/
}

#sidebar .block {
    margin-bottom: 20px;
    background-color: #FFFFFF;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    padding: 15px;
    /*font-size: 1em;*/
    /*padding: 0 1.5em 1.5em 1.5em;*/
    /*background-color: #CCFFCC;*/
    /*border-style: outset;*/
    /*border-width: 0.1em;*/
    /*margin-bottom: 1.5em*/
}

#sidebar .blockTitle {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    border-radius: 4px;
    border-width: 1px;
    border-style: solid;
    padding: 5px;
    text-align: center;
    color: #174812;
    /*color: #FF0000;*/
}

a:link {
    color: #054F0A;
    font-style: normal;
}

a:active {
    color: #074C17;
}

a:visited {
    color: #255C5C;
    font-style: oblique;
}

a:hover {
    color: #B6F0BF;
    background: #043107;
}

#header {
    background-color: #FFFFFF;
}

#main {
    display: inline;
    float: left;
    margin-left: 5%;
    overflow: hidden;
    width: 69%;
}

#header h1 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: normal;
    margin: 0px;
    padding: 0.2em 2% 15px;
}